/*
Theme Name:   GRAFSICHILD
Description:  Write here a brief description about your child-theme
Author:       GRAFSI
Author URL:   http://benc44.sg-host.com
Template:     eduma
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  GRAFSICHILD
*/

/* Write here your own personal stylesheet */

#learn-press-course-description .course-price .has-origin .course-origin-price {
    display: none;
}

/*
Single course - sidebar*/
#learn-press-course-description .thim-course-info, #tab-course-description .thim-course-info, #tab-overview .thim-course-info {
    padding-left: 20px;

}

#learn-press-course-description .thim-course-info ul li, #tab-course-description .thim-course-info ul li, #tab-overview .thim-course-info ul li {
    padding: 15px 0px 15px 0;
}

#learn-press-course-description .thim-course-info ul li .value, #tab-course-description .thim-course-info ul li .value, #tab-overview .thim-course-info ul li .value {
    width: auto;
    float: right;
    text-align: left;
    font-size: 1.1rem;
}

.course_lp_ca_department {
    margin: unset !important;
    font-weight: 500 !important;
    color: #002949!important;
    font-size: 1.4rem;
}


/*  Course pages */

.course-description .thim-course-info ul > li {
    display: flex;
    flex-wrap: wrap !important;
}

.course-description .thim-course-info ul > li span.label {
    width: 75% !important;
}

.course-description .thim-course-info ul > li span.value {

    width: 100% !important;
}

.course-description .thim-course-info ul > li svg {
    width: 25% !important;
    line-height: 20px;
    margin: auto 0;
}


ul li:not(.skill-fa-department) span.value {
    text-align: left !important;
}

.rwmb-label > label {
    font-weight: 100;
}

/* COPYING ACROSS JULIAN'S CHANGES FROM CUSTOMIZE > CUSTOM CSS IN WORDPRESS BACKEND */

.navigation .width-logo img {
    margin-bottom: 5px!important;
}

@media (max-width: 991px){
.navigation .width-logo {

    padding-top: 8px;
}}


.navigation {
    padding-top: 8px!important;
}

.content-pusher {
    padding-top: 88px!important;
}








.navigation .width-navigation .navbar-nav > li > a {
    font-size: 16px;
    font-weight: 600!important;
    text-transform: none;
}



.learn-press .course-payment .course-price .value {
    color: #089fc2!important;
}

.widget-area .thim-course-list-sidebar .course-price .value {
    color: #089fc2!important;
}




.top_site_main .banner-description, .wp-caption-text {
    font-style: normal!important;
    color: #fff!important;
    font-size: 19px!important;
}

.quizzes-feature {display:none!important;}

.top_site_main {
    display: none!important;
}


#back-to-top {
    width: 50px!important;
    line-height: 60px;
    height: 60px;
    bottom: 33px!important;
    right: 30px!important;
    background-color: #00294999!important;
    border-radius: 5px!important;
		font-weight: 600;
}




.learn-press .course-thumbnail {
    max-height: 400px!important;
    overflow: hidden!important;
}



.course-categories  {
    display: none!important;
}

.course-review  {
    display: none!important;
}


.thim-course-grid .course-item .thim-course-content .course-meta {

    display: none;
}


.thim-course-grid .course-item .thim-course-content {
    padding: 0 20px 28px 20px;
}



.thim-course-grid .course-item .thim-course-content .course-author .value a {
    font-weight: 600!important;
    color: #002949!important;
}


.thim-course-grid .course-item .thim-course-content .course-title {
    font-size: 17px;
}


.purchased  {
    display: none!important;
}


.current  {
    display: none!important;
}


.breadcrumbs-wrapper #breadcrumbs {
    padding: 24px 0 4px 0;
    margin: 0;
}


.thim-about-author .author-avatar img {
    border-radius: 0%!important;
}



.learn-press .course-tabs .nav-tabs li.thim-col-2 {
    display: none!important;
}



.breadcrumbs {
    border-bottom: 2px solid;
    border-image: linear-gradient(85deg, rgba(70, 227, 186, 0.66), rgba(20, 38, 79, 0.38)) 1;
}




.thim-course-filter-wrapper {
    border: 1px solid #e5e5e5!important;
    border-image: linear-gradient(85deg, rgba(70, 227, 186, 0.4), rgba(20, 38, 79, 0.41)) 1!important;
}



.thim-course-grid .course-item .thim-course-content {
    border: 1px solid #e5e5e5!important;
    border-image: linear-gradient(85deg, rgba(70, 227, 186, 0.4), rgba(20, 38, 79, 0.25)) 1!important;
}



 .switch-layout-container {
    border: 1px solid #e5e5e5!important;
    border-image: linear-gradient(85deg, rgba(70, 227, 186, 0.4), rgba(20, 38, 79, 0.41)) 1!important;
}




.ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target {
    color: #3b5a97;
    background: transparent;
}



footer#colophon .copyright-area .copyright-content {
    padding-top: 13px!important;
    padding-bottom: 23px!important;
}


.site-header .navigation .ubermenu{
  display:block!important;
}

.ubermenu-skin-minimal.ubermenu-responsive-toggle {
    color: #002949!important;
    font-size: 23px!important;
}


.ubermenu-responsive-toggle {
    top: 16px!important;
}


@media screen and (max-width: 959px){
.site-header .navigation .ubermenu {
    margin-top: 75px;
}}



@media (max-width: 480px) {
.learn-press .course-payment {
    text-align: left;
}}


.thim-course-menu-landing {
    bottom: 0;
    display: none;
}



.body-grad-layout button {
    border-radius: 3px;
}


.thim-ralated-course .related-title {
    text-transform: none;
}


@media screen and (max-width: 480px){ footer#colophon.thim-footer-new-eduma .footer {
    padding-top: 30px;
    font-weight: 300;
    padding-bottom: 45px;
}}


.tp-event-top {
    display: none;
}


.tp-event-top .entry-countdown {
    display: none!important;
}


.thim-list-event .item-event .time-from {
    display: none;
}



.thim-simple-wrapper .navigation {
    display: none;
}


.list-event-slider .item-event .event-wrapper {
    padding: 33px 40px!important;
}


.thim-simple-wrapper .simple-item.active-item {
    position: relative;
    width: 100%!important;
}


#toolbar a, #toolbar span.value {
    color: #0c3a63;
}
		.tp-event-content .entry-content:after {
    border-right: #e8eaff!important;
}

footer#colophon {
    background: rgb(0,41,73);
    background: linear-gradient(45deg, rgba(0,41,73,1) 0%, rgb(0, 66, 118) 100%);
}

.blog-switch-layout.blog-list article {
    border-bottom: 1px solid #e5e5e5!important;
    border-image: linear-gradient(85deg, rgba(70, 227, 186, 0.4), rgba(20, 38, 79, 0.41)) 1!important;
}


.tp-event-content .entry-content:after {
    /* border-right: #e8eaff!important; */
    border-left: 2px solid #e5e5e5!important;
border-image: linear-gradient(120deg, rgba(70, 227, 186, 0.4), rgb(255, 255, 255)) 1!important;
}

article .readmore a {
    border-radius: 5px!important;
}

#toolbar a:hover {
    color: #868eb7;
}

#breadcrumbs li {
		    font-size: 13px!important;
}


.learn-press .course-meta>div.course-author img {
    display: none!important;
}



@media (max-width: 480px){
.list-event-slider .item-event .event-wrapper .box-time {
    min-height: 75px!important;
    margin-top: -136px!important;
}}


.tp-event-content .entry-content {
    width: 100%!important;
}


.tp-event-content .tp-event-info {
    display: none!important;
}


.tp_single_event .entry-title h1 {
    text-align: center!important;
}



.box_heading_custom .column_1 .heading {
    color: #002949!important;
}




.thim-course-grid .course-item:hover {
    text-align: center;
    /* box-shadow: none; */
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.15)!important;
    border-radius: 3px;
}


.thim-course-grid .course-item .thim-course-content {
    padding: 0 20px 5px 20px!important;
}


.profile-container .user-tab .author-avatar img {
    display: none!important;
}

.profile-heading {
    display: none!important;
}

footer#colophon.thim-footer-new-eduma .footer {
    box-shadow: inset 0px 13px 30px -5px rgba(0,0,0,0.19)!important;
}


.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon):not(.elementor-widget-divider--separator-type-pattern) .elementor-divider-separator {
    border-left: 2px solid #e5e5e5!important;
   border-image: linear-gradient(120deg, rgba(70, 227, 186, 0.4), rgb(0, 66, 118)) 1!important;
}


.col-sm-9 {
    padding-left: 14px;
    padding-right: 14px;
}

.td {
		padding:15px;
	 border-color: #ff2121;
   border:1px solid;
}



.elementor-10195 .elementor-element.elementor-element-01a87a2 {
    border-bottom: 1px solid #eee!important;
    border-image: linear-gradient(85deg, rgba(70, 227, 186, 0.66), rgb(226, 235, 255)) 1!important;
}



.thim-about-author {
    display: none!important;
}


.list-event-slider .item-event .event-wrapper .title {
    font-weight: 600;
		    font-size: 22px;
}


.thim-course-grid .course-item .thim-course-content .course-author img {
    border-radius: 23%;
}



.elementor-widget-thim-courses .grid-1 .thim-course-grid .course-item .thim-course-content .course-title {
    font-size: 22px;
}


html{width: auto!important; overflow-x: hidden!important;
}


footer#colophon.thim-footer-new-eduma .copyright-area p {
    font-size: 13px;
}


footer#colophon.has-thim-course-menu {
    margin-bottom: 0px;
}



@media (max-width: 480px){
		.width-logo > a {
    margin-top: -9px;
    width: 208px;
    padding-top: 0px;
}}



.thim-course-grid .course-item .thim-course-content{padding-bottom: 15px!important}
.thim-course-grid .course-item .thim-course-content .course-title{    -webkit-line-clamp: inherit; overflow: visible; text-overflow: inherit;}





form.thim-course-filter label {
      display: inline;

}


.profile-container .profile-tabs .nav-tabs li.active a {
    display: none;
}


.profile-container .profile-tabs .learn-press-subtab-content .lp-sub-menu { display: none;
}


.list-event-slider .item-event .event-wrapper .box-time .date {
    font-family: lato;
    font-size: 76px;
    font-weight: 900;
}


.list-event-slider .item-event .event-wrapper .box-time .month {
    font-family: lato;
    font-size: 37px;
}


.profile-container .profile-tabs .nav-tabs li.active {
    display: none;
}


.box_heading_custom .column_1 .heading {
   font-family: 'Lato', sans-serif!important;
}


.thim-list-event .item-event .image {
    width: 33%;
}



.thim-list-event .item-event .event-wrapper:before {
    width: 2px;
    background: #064558;
}

.list-event-slider .item-event .event-wrapper .box-time{ min-height: 70px;}
.list-event-slider .item-event .event-wrapper .box-time:before{ width: 80px;height: 80px;}
.list-event-slider .item-event .event-wrapper .box-time:after{    top: 40px;}

@media (min-width: 768px){
    .list-event-slider .item-event .event-wrapper{ width: 45%; padding: 25px 30px!important;}
}

@media (min-width: 481px) and (max-width: 767px){
   .list-event-slider .item-event .event-wrapper .box-time{display: none}
   .list-event-slider .item-event .event-wrapper{    padding: 0 20px!important;}
}

.list-event-slider .item-event .event-wrapper {
		background: rgb(238,241,255);
background: linear-gradient(110deg, rgba(238,241,255,1) 0%, rgba(222,250,255,1) 100%);
}


.list-event-slider .item-event .event-wrapper .desc {
    font-size: 19px!important;
}

.thim-list-event .item-event .event-wrapper {
    width: calc(60% - 0px);
    width: -webkit-calc(60% - 0px);
    width: -moz-calc(60% - 0px);
}


.learn-press .course-payment .course-price, .learn-press .thim-course-landing-button .course-price {
    display: none;
}


.button {
    border-radius: 5px!important;
}


.learn-press .course-meta label {
    font-size: 14px!important;
}


#toolbar {
    font-size: 13px;
    float: right;
    width: 222px;
    margin-bottom: -30px;
}

/* Yusuf's CSS */

.course-tabs .course-nav-tab-overview {
  display: none;
}

.widget-area .thim-course-list-sidebar .thim-course-content .course-title {
      line-height: 23px;
}





#learn-press-course-description .course-price .has-origin .course-origin-price{display:none}


.general_information {
	text-align:center;
}

